---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.access.redhat.com/ubi8/openjdk-17@sha256:bcb0e15cc9d2d3449f0b1acac7b0275035a80e1b3b835391b5464f7bf4553b89
  metadata:
    creationTimestamp: null
    name: sha256:bcb0e15cc9d2d3449f0b1acac7b0275035a80e1b3b835391b5464f7bf4553b89
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Build and run Java applications using Maven and OpenJDK 17 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 17 (UBI8)
    sampleContextDir: undertow-servlet
    sampleRepo: https://github.com/jboss-openshift/openshift-quickstarts
    tags: builder,java,openjdk,ubi8,hidden
    version: "1.18"
  creationTimestamp: "2025-10-27T11:40:54Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: ubi8-openjdk-17:1.18
  namespace: openshift
  resourceVersion: "19792"
  uid: a9547991-f167-416f-81fa-001ffbe5dec5
tag:
  annotations:
    description: Build and run Java applications using Maven and OpenJDK 17 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 17 (UBI8)
    sampleContextDir: undertow-servlet
    sampleRepo: https://github.com/jboss-openshift/openshift-quickstarts
    tags: builder,java,openjdk,ubi8,hidden
    version: "1.18"
  from:
    kind: DockerImage
    name: registry.access.redhat.com/ubi8/openjdk-17:1.18
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "1.18"
  referencePolicy:
    type: Local
